### Property

# GimpUi ColorScale:channel

since: 2.8

#### Declaration

    property channel: GimpUi.ColorSelectorChannel [ read, write, construct ]

#### Description [src]

The channel which is edited by the color scale.

Type:`GimpColorSelectorChannel`

Available since: 2.8

Default value | GIMP_COLOR_SELECTOR_VALUE
Setter method | `gimp_color_scale_set_channel()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no